{
    "version": "0.4",
    "title": "Single Service",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "1fbd409",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "30",
                    "bottom": "150",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "150",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "id": 302,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/diverse-women-coaching-company-team-in-business-meeting.jpg",
                    "alt": "Diverse women coaching company team in business meeting",
                    "source": "library",
                    "size": ""
                },
                "gap": "no",
                "background_background": "classic",
                "background_size": "cover",
                "background_slideshow_slide_transition": "slide_right",
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.9,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "-100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                }
            },
            "elements": [
                {
                    "id": "47019915",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "3c8d7db0",
                            "settings": {
                                "title": "Single Service",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp",
                                "_z_index": 1,
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "99e55c",
                            "settings": {
                                "ekit_heading_title": "Embrace tailored coaching that aligns with your {{leadership style}}",
                                "ekit_heading_sub_title": "Time has changed",
                                "shadow_text_content": "bussiness",
                                "ekit_heading_show_seperator": "",
                                "ekit_heading_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_heading_focused_title_color_hover": "",
                                "__globals__": {
                                    "ekit_heading_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_color": "globals\/colors?id=secondary",
                                    "ekit_heading_title_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "ekit_heading_seperator_image": {
                                    "id": "27",
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                },
                                "_z_index": 1,
                                "ekit_heading_title_align": "text_center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "f3094da",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                }
            },
            "elements": [
                {
                    "id": "7d898be9",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 70,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "60",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "61cf6997",
                            "settings": {
                                "gap": "no",
                                "structure": "20"
                            },
                            "elements": [
                                {
                                    "id": "5ee96191",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 70,
                                        "_inline_size_tablet": 100
                                    },
                                    "elements": [
                                        {
                                            "id": "522101c8",
                                            "settings": {
                                                "title": "Overview",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                    "title_color": "globals\/colors?id=primary"
                                                },
                                                "_animation": "fadeInUp"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "4299c579",
                                            "settings": {
                                                "title": "Customized Leadership Coaching Solutions",
                                                "header_size": "h3",
                                                "typography_typography": "custom",
                                                "typography_font_family": "Epilogue",
                                                "typography_font_size": {
                                                    "unit": "px",
                                                    "size": 13,
                                                    "sizes": []
                                                },
                                                "typography_font_weight": "600",
                                                "typography_text_transform": "uppercase",
                                                "typography_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "typography_letter_spacing": {
                                                    "unit": "px",
                                                    "size": 2.5,
                                                    "sizes": []
                                                },
                                                "typography_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=c397194",
                                                    "title_color": ""
                                                },
                                                "_animation": "fadeInUp",
                                                "_animation_delay": 200
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "3ceb7192",
                                            "settings": [],
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "2b520648",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 30,
                                        "_inline_size_tablet": 100
                                    },
                                    "elements": [],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "2ba2cf5e",
                            "settings": {
                                "gap": "custom",
                                "gap_columns_custom": {
                                    "unit": "px",
                                    "size": 50,
                                    "sizes": []
                                },
                                "structure": "30",
                                "background_background": "classic",
                                "border_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                },
                                "margin": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_color": "globals\/colors?id=9c764db"
                                },
                                "gap_columns_custom_tablet": {
                                    "unit": "px",
                                    "size": 35,
                                    "sizes": []
                                }
                            },
                            "elements": [
                                {
                                    "id": "3ccc2b95",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 40,
                                        "background_color": "#FFFFFF",
                                        "_inline_size_tablet": 50
                                    },
                                    "elements": [
                                        {
                                            "id": "1e539061",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "title_text": "Better Coach Team",
                                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                                "position": "top",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 25,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "text_align": "left",
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                                    "title_color": "globals\/colors?id=4d8c4c5",
                                                    "description_color": "globals\/colors?id=fdf12ae"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "56681e2b",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 40,
                                        "background_color": "#FFFFFF",
                                        "border_radius_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": false
                                        },
                                        "_inline_size_tablet": 50
                                    },
                                    "elements": [
                                        {
                                            "id": "50e720a4",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "title_text": "Effective Coaching",
                                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                                "position": "top",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 25,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "text_align": "left",
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                                    "title_color": "globals\/colors?id=4d8c4c5",
                                                    "description_color": "globals\/colors?id=fdf12ae"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "6cfa35a5",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 19.332,
                                        "_inline_size_tablet": 100
                                    },
                                    "elements": [],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "6ed3ee9a",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 30,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "69cf5478",
                            "settings": {
                                "image": {
                                    "id": 367,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/creative-business-design-team.jpg",
                                    "alt": "creative business design team",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "800",
                                    "height": "650"
                                },
                                "_margin": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "-60",
                                    "isLinked": false
                                },
                                "_margin_tablet": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_margin_mobile": {
                                    "unit": "%",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "space": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "461cf357",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "75",
                    "right": "30",
                    "bottom": "75",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "margin": {
                    "unit": "px",
                    "top": "100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_color": "globals\/colors?id=4da9a17"
                },
                "margin_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "50",
                    "left": 0,
                    "isLinked": false
                },
                "reverse_order_tablet": "reverse-tablet",
                "reverse_order_mobile": "reverse-mobile"
            },
            "elements": [
                {
                    "id": "280f3aed",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 50,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "background_background": "classic",
                        "background_image": {
                            "id": 303,
                            "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/female-coach-explaining-project-to-business-team-in-headquarters.jpg",
                            "alt": "Female coach explaining project to business team in headquarters",
                            "source": "library",
                            "size": ""
                        },
                        "background_position": "center center",
                        "background_size": "cover",
                        "border_radius": {
                            "unit": "px",
                            "top": "30",
                            "right": "30",
                            "bottom": "30",
                            "left": "30",
                            "isLinked": true
                        },
                        "margin": {
                            "unit": "px",
                            "top": "-125",
                            "right": "30",
                            "bottom": "-250",
                            "left": "0",
                            "isLinked": false
                        },
                        "margin_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "-100",
                            "left": "0",
                            "isLinked": false
                        },
                        "animation": "fadeInUp",
                        "z_index": 1
                    },
                    "elements": [
                        {
                            "id": "634cbac0",
                            "settings": {
                                "space": {
                                    "unit": "px",
                                    "size": 350,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "spacer",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "81b68f6",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 50,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center"
                    },
                    "elements": [
                        {
                            "id": "21613d84",
                            "settings": {
                                "title": "Master the Art of Communication",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "4a60cca4",
                            "settings": {
                                "title": "Effective communication is at the core of leadership",
                                "header_size": "h3",
                                "title_color": "#FFFFFF",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "11a6b652",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=6b0ce64"
                }
            },
            "elements": [
                {
                    "id": "31301116",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "250",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "30316d94",
                            "settings": {
                                "title": "Leading with Vision and Purpose",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "5fef8f2e",
                            "settings": {
                                "title": "Our coaching focuses on developing a clear vision and purpose",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "20c6bc19",
                            "settings": [],
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "5ef56803",
                            "settings": {
                                "text": "Get Started",
                                "background_background": "",
                                "hover_animation": "float",
                                "__globals__": {
                                    "background_color": ""
                                },
                                "selected_icon": {
                                    "value": "icon icon-arrow-right",
                                    "library": "ekiticons"
                                },
                                "icon_align": "right",
                                "icon_indent": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "align": "left"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "8997eae",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "50",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "bottom"
                    },
                    "elements": [
                        {
                            "id": "523fe7ac",
                            "settings": {
                                "selected_icon": {
                                    "value": "icon icon-quote",
                                    "library": "ekiticons"
                                },
                                "align": "left",
                                "size": {
                                    "unit": "px",
                                    "size": 35,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=2d6a869"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon",
                            "elType": "widget"
                        },
                        {
                            "id": "2bcfa4c5",
                            "settings": {
                                "editor": "<p>\" Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis pulvinar dapibus \"<\/p>",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3be2057",
                                    "text_color": "globals\/colors?id=e328c38"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "7d2d4046",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "Effective Communication",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "15",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "40025516",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "High-Performing Teams",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "15",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "51d2ef07",
                            "settings": {
                                "space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "spacer",
                            "elType": "widget"
                        },
                        {
                            "id": "6caeb2a4",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "Resilient Leadership",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "15",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "5f615500",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "Authentic Leadership",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "15",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "4bf2ae55",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "200",
                    "right": "30",
                    "bottom": "0",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "100",
                    "right": "15",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": false
                },
                "gap": "no",
                "background_background": "classic",
                "background_image": {
                    "id": 300,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/coach-having-speech-at-business-training-.jpg",
                    "alt": "Coach having speech at business training.",
                    "source": "library",
                    "size": ""
                },
                "background_position": "center center",
                "background_size": "cover"
            },
            "elements": [
                {
                    "id": "18244f12",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "7fa35e5f",
                            "settings": {
                                "layout": "full_width",
                                "structure": "20",
                                "overflow": "hidden"
                            },
                            "elements": [
                                {
                                    "id": "1bdb26e9",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 35,
                                        "_inline_size_tablet": 15
                                    },
                                    "elements": [],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "45702f10",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 65,
                                        "background_background": "classic",
                                        "padding": {
                                            "unit": "px",
                                            "top": "50",
                                            "right": "50",
                                            "bottom": "50",
                                            "left": "50",
                                            "isLinked": true
                                        },
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=a810a64"
                                        },
                                        "animation": "fadeInLeft",
                                        "_inline_size_tablet": 85,
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "border_radius_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "30",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "35",
                                            "bottom": "35",
                                            "left": "35",
                                            "isLinked": true
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "63fded55",
                                            "settings": {
                                                "title": "Lets Transformational Your Leadership Journey",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=db48b8b",
                                                    "title_color": "globals\/colors?id=4d8c4c5"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "1ce7dad",
                                            "settings": {
                                                "__globals__": {
                                                    "text_color": "globals\/colors?id=fdf12ae"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "5785e21",
                                            "settings": {
                                                "text": "Lets Talk Now",
                                                "background_background": "",
                                                "hover_animation": "float",
                                                "__globals__": {
                                                    "background_color": ""
                                                },
                                                "selected_icon": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "icon_align": "right",
                                                "icon_indent": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "align": "left"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}